/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */
*{box-sizing:content-box;}
.hidden{display: none !important}
body.minimalist-header.header-simple:not(.template-slider) #Header{min-height: 0}
#Content{padding-top: 50px;}
#Top_bar>.container{max-width: 100%}
#body_overlay{background: transparent}
.h1{font-size: 30px;line-height: 34px;font-weight: 400;}
.header-classic #Top_bar{position: fixed;left: 0;top: 0px;width: 100%;z-index: 30; }
.column.ml-0{margin-left: 0}
#Wrapper {overflow: inherit;}


/*-------fullscreen----------*/

/*-------fin-full-screen--------*/

/*-------fullscreen header----------*/
#Top_bar {background: #FFF; top: 0; }
.header-simple #Top_bar:not(.is-sticky) .top_bar_left{top: 0}
/*-------fin fullscreen header--------*/

/*caption del slider*/
.page-id-53 .tp-revslider-mainul,.page-id-53 .tp-revslider-slidesli,.page-id-47 .tp-revslider-mainul,.page-id-47 .tp-revslider-slidesli, .page-id-41 .tp-revslider-mainul,.page-id-41 .tp-revslider-slidesli{overflow: visible !important}
.page-id-53 .tp-caption,.page-id-47 .tp-caption,.page-id-41 .tp-caption,.page-id-53 .tp-caption{display:none;transform: translate3d(0px, 22px, 0px) !important;}
/*fin caption slider*/

/*Home slider title*/
.home rs-sbg::before{content:"";position:absolute;width:100%;height:100%;border:12.5px solid #FFF; border-bottom-width:80px;box-sizing: border-box;z-index:2}
.homeslidetitle {text-align: right;
  bottom: 15px !important;
  top: unset !important;
  left: unset !important;
  right: 12px}
.homeslidetitle  span{font-size:15px}
.home rs-sbg canvas{margin-top: -15px;}
/*Fin Home slider title*/


/*--MENU vertical--*/
#Side_slide #menu ul li{border: none}
#Side_slide #menu ul li a{text-transform: uppercase; padding: 5px 5px 5px 20px; color: #424242; margin:0}
#Side_slide #menu ul li.current-menu-item > a, .page-template-template-portfolio #Side_slide #menu li.projects-menu > a,.page-template-template-tac-practise #Side_slide .practise-menu a,#Side_slide #menu ul li:hover > a{font-weight: bold; }
#Side_slide #menu li.menu-selected-projects a,#Side_slide #menu li.menu-all-projects a, #Side_slide #menu li.team-menu a,#Side_slide #menu li.eduard-menu a, #Side_slide #menu li.awards-menu a, #Side_slide #menu li.publications-menu a{padding-left: 40px}
#Side_slide.light #menu > ul:last-child > li:last-child{border: none}
/*--FIN MENU vertical--*/

/*-- PÁGINA PORTFOLIO--*/
.section_wrapper .column.selectectprojects{margin: 20px 0}
.selectectprojects ul{list-style: none;display: flex; justify-content: flex-end;}
.selectectprojects ul li{flex-grow: 1; text-align: center}
.selectectprojects ul li a:hover{text-decoration: none}
/*--todos projects--*/
.portfolio_wrapper .vertical img.scale-with-grid{width: auto; max-width: 100%; height: 100% !important;left: 50%; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);transition: none}
.portfolio_wrapper .image_frame{border-width: 0}
.tax-portfolio-types .portfolio_wrapper .portfolio-item .desc{    padding:10px; text-align: center}
.portfolio_wrapper .entry-title a,.portfolio_wrapper .entry-title span,.portfolio_wrapper .entry-title i {color: #424242;line-height: 12px; font-size:12px ; }
.portfolio_wrapper .entry-title a:hover{text-decoration: none}
.portfolio_wrapper .entry-title span{display: block}
.portfolio_wrapper .entry-title i{font-style: normal}
.portfolio_wrapper .image_frame .image_wrapper img{-webkit-transition:none;transition:none;}
.page-template-template-portfolio
.grid li.portfolio-item .entry-title i{padding: 5px 0;display: inline-block;}
.no-border-top{border-top: none !important}
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item:hover a[href*="nolink"] span{color:#424242;}
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item:hover a[href*="nolink"] { cursor: default}
.all-projects-hover-img{display:none;position: absolute;z-index: 1;transform: translate(100%,-50%);}




/*--selected projects--*/
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item{width: 100%;margin: 0 !important;border-top: 1px dotted #a8a8a8;}
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item:hover {cursor: pointer }
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item:hover a,.page-template-template-portfolio .portfolio_group.grid li.isotope-item-endeos:hover span,.page-template-template-portfolio .portfolio_group.grid li.isotope-item-endeos:hover i{color:#a8a8a8 }
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item .image_frame{display: none;}
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item .desc{padding:0}
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title{margin: 0}
.page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title span{display: block}
.portfolio_wrapper .entry-title a,.portfolio_wrapper .entry-title span{display: block; padding: 5px 0}
.term-selected .portfolio_wrapper .entry-title span+span{display: none}
.selected-project-page .no-title .post-header{margin:0}
/*-- FIN PÁGINA PORTFOLIO--*/

/*--PROYECTO --*/

.single-portfolio .entry-content{flex-direction: column;}
#projectgallery{max-width: 1900px; margin: auto;}

#projectinfocols{max-width: 1900px; margin:auto;}
.fixed-column {
    position: sticky;
    top: 70px;
}


#projectslider{display: none}
.portfolio .image_frame{border-width:0; margin-bottom: 15px }
/*-v6-*/.rev_slider ul, rs-slides,rs-module{overflow: visible !important}
.rev_slider li.tp-revslider-slidesli{overflow: visible !important; visibility: visible !important}
/*--v6--*/
/*.tp-parallax-wrap,rs-layer-wrap{top: auto !important; bottom:0; width: 100%; left: 0 !important; height: 45px; position: fixed!important}*/
/*--v6--*/.tp-loop-wrap,rs-loop-wrap{position: relative !important;margin: auto;width: 100%; padding-left: 73px}
/*--v6--*/.tp-caption,.single .rs-layer{font-weight: bold !important; font-family: 'Quicksand', sans-serif !important;}
/*--v6--*/.tp-caption .numslide,.rs-layer .numslide{margin: 0 10px;}
/*-v6-*/.tac.tparrows,.tparrows.custom {cursor:pointer!important;width:50%!important;height:100%!important;position:absolute!important;display:block!important;z-index:100!important; background:none!important;}
/*-v6-*/.tparrows.tp-rightarrow.tac:before,.tparrows.tp-leftarrow.tac:before  { content: '' !important;}
/*-v6-*/.tparrows.tp-rightarrow.tac:hover,.tp-rightarrow.tac:hover{cursor: url(images/arrw-r.png) 26 25, url(images/arrw-r.cur), e-resize !important;}
/*-v6-*/.tparrows.tp-leftarrow.tac:hover,.tp-leftarrow.tac:hover{ cursor: url(images/arrw-l.png) 1 25, url(images/arrw-l.cur), w-resize !important;}
.tparrows.metis{height:45px !important}
.tparrows.metis::before{line-height: 25px;}

#readmore-volver-selected{position: absolute; bottom: -40px; right: 0px;z-index: 20}
#readmore-volver-selected .volver-selected{position:relative; top: 6px}
#readmore-volver-selected .readmore{color:#424242; margin-right: 15px;width: 80px;display: inline-block;text-align: right;}
#readmore-volver-selected .readmore:hover{text-decoration: none;}


#Footer p{margin: 0}
#Footer .widgets_wrapper .widget {padding: 0;font-size: 12px;margin:0}   
/*--FIN PROYECTOS --*/

/*--PAGINA INTERIOR --*/
.tac-page .content_wrapper{border-style: solid;border-width: 0 12.5px; border-color: #FFF;}
.tac-page .one.column{margin-left: 0; margin-right: 0; width: 99.99%}
.tac-page .one-fourth.column{margin-left: 0; margin-right: 0; width: 24.99%}
.tac-page .the_content_wrapper{padding: 0 15px 0 0}
.tac-page .mcb-column-inner {margin-left:0; margin-right:0}
/*--FIN PAGINA INTERIOR --*/

/*--NEWS--*/
.news-new time{margin: 10px 0 0; display: block}
.news-new h2{font-weight: bold; margin-bottom: 0}
.news-new a.button{background: #FFF}
.news-new .column.column_button{margin: 0; width: auto}
.news-new .column.column_placeholder{width: 5%}
.news-new .column_image img{display: block; margin: auto}
/*--FIN NEWS--*/

/*--COOKIE ALERT--*/
#cookie-law-info-bar{font-size: 12px;padding: 0 10px;-webkit-box-shadow: none;box-shadow: none}
.cli-plugin-main-link{font-weight: normal}
.small.cli-plugin-button, .small.cli-plugin-button:visited{padding: 3px}
#Footer .widgets_wrapper .mcb-column-inner{margin-left:0; margin-right:0}
/*--FIN COOKIE ALERT--*/

/*--FOOTER--*/
footer#Footer {z-index: 1;}
#Footer .widgets_wrapper .column.one{margin:0; width:100%;}
#Footer .widgets_wrapper{padding: 0  12px}

#Footer .widget{margin-top:0}
.single-portfolio #Footer{display: none}
.footer-copy-legal div{text-align: center;}
/*--FIN FOOTER--*/

@media only screen and (max-width: 400px){
     
     .footer-copy-legal span{display: block;}
	
}

@media only screen and (max-width: 767px){
  
    #Top_bar{position: absolute}
    #Top_bar .logo #logo{text-align: left}
    #projectinfo{display: block !important;}
    #projectgallery h1{font-size:18px; margin-left: 2.5%}
    .section_wrapper, .container, .four.columns .widget-area{padding-left: 14px !important; padding-right: 14px !important;}
    .reverse-cols .section_wrapper.mcb-section-inner {display: flex; flex-direction: column-reverse; }
  
	.homeslidetitle .tp-loop-wrap,.homeslidetitle rs-loop-wrap{text-align:center; padding-left:inherit;position:relative !important}
	.homeslidetitle .rs-layer{font-size:18px !important;}
	
    body:not(.home) #Content{padding-top: 70px;}
    .portfolio_wrapper .portfolio_group {height: auto !important}

    .wrap.news-new {margin-bottom: 25px;}
    .news-new a.button {display: block}
    .news-new a.button .button_label{width: 100%;padding: 25px 0;text-align: center;}
    .news-year-block{padding-bottom: 0 !important}
}

@media only screen and (min-width: 768px){
       
    body .header-classic #Top_bar{position: absolute}
    #Top_bar .column.one{width: 100%; margin: 0}
    #Top_bar > .container{border-style: solid;border-width: 0 12.5px; border-color: #FFF; padding-left:0; padding-right:0}
    #Top_bar .logo{margin: 0 30px 0 0}
 
    #Top_bar a.responsive-menu-toggle{right: -5px !important}

    .portfolio .entry-content{display: flex;justify-content: space-between}
    .portfolio_wrapper .portfolio-item .image_frame .image_wrapper a{display: flex; align-items: center}

    .portfolio_wrapper .vertical img.scale-with-grid, .portfolio_wrapper .image_wrapper:not(.horizontal) img.scale-with-grid{/*width: auto;*/ max-width: 100%; height: 100% !important;left: 50%; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);transition: none}
    

    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title i{width:40%; }
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title span{display: inline-block; vertical-align: middle; line-height: 15px;position: relative}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-city{width:20%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-year{width:10%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-status{width:10%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-type{width:20%;}
	
	.project-title-list span[class^="all-projects-"] b::before{content: "";width: 0;height: 0;position: absolute;top: 10px;}
	.project-title-list span b.orden-asc::before{border-width: 0 5px 8.7px 5px;border-color: transparent transparent #000  transparent;border-style: solid;}
	.project-title-list span b.orden-desc::before{border-width: 8.7px 5px 0 5px;border-color: #000 transparent transparent transparent;border-style: solid;}
	.project-title-list span.all-projects-name b::before{left: 38px;}
	.project-title-list span.all-projects-city b::before{left: 27px;}
	.project-title-list span.all-projects-year b::before{left: 29px;}
	.project-title-list span.all-projects-status b::before{left: 42px;}
	.project-title-list span.all-projects-type b::before{left: 33px;}

	.page-template-template-portfolio .portfolio_group.grid li.portfolio-item .desc{overflow: visible}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .desc i{position:relative;}
	.page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title:hover .all-projects-hover-img{display:block;}
	
    .tax-portfolio-types .portfolio_group,.tax-portfolio-types #Footer{visibility: hidden}

    #projectslider{display: block;order: 0; position:fixed}
    /*-v6-*/#projectslider  .fullscreen-container .rev_slider,#projectslider rs-fullwidth-wrap rs-module-wrap{border-style: solid;border-width: 0 12.5px; border-color: #FFF;}
    #projectinfo{display: none;}
    #projectinfo{width: 325px; order: 1; z-index: 1;height: calc(100vh - 100px);background: #FFF;overflow-y: scroll}
    html.mobile-device #projectinfo{height: calc(100vh - 195px);}
    #projectinfo .section_wrapper{padding:0px 15px 0;background: #FFF;}

    .fixed-column .one.column{margin-bottom: 68px;}
    
    .vertical-align-tac.centered .section_wrapper{position: absolute;top: 50%;
    -moz-transform: translateX(-50%) translateY(-55%);-webkit-transform: translateX(-50%) translateY(-55%);-o-transform: translateX(-50%) translateY(-55%);-ms-transform: translateX(-50%) translateY(-55%);transform: translateX(-50%) translateY(-55%); left: 50%;width: 100%; margin-right: 0!important}
    .mt-70{margin-top: 70px}   

    .section_wrapper .column.selectectprojects{margin:0; float: right; }
    .selectectprojects ul li{text-align: left}
    .selectectprojects ul li+li{text-align: right;}
    .selectectprojects ul{margin: 0 79px 0 0; }
    .page-template-template-portfolio .sections_group > .section{margin-top: 70px}

    #contact-page .formulario{padding-right: 15px;}

    .news-year,.news-new{border-bottom: 1px dotted #a8a8a8}

    .news-new .mcb-wrap-inner {display: flex;align-items: center;}
   
    .legal{font-size: 90%; line-height: 15px}
    .legal p{margin: 0 0 13px 0}
.footer-copy-legal .col-copy{text-align:left}
.footer-copy-legal .col-cookies{text-align:right}
   
   
}

@media only screen and (min-width: 768px) and (max-width:959px){
    .title-menu-tac{position: absolute; right: 35px; top: 14px; font-size: 14px;}
    .portfolio_group.grid.col-5 .portfolio-item{ width:31.9%; margin: 0 1% 30px; }
    .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(3n+1){margin-left: 0px;clear: left}
    .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(3n+3){margin-right:0px}
    #Top_bar #menu-main-menu .sub-menu li.last-item {margin-right: 51px;}
    #Top_bar .top_bar_left{width: 100%;}
    .section_wrapper .column.selectectprojects{width: 417px; }    
}

@media only screen and (min-width: 960px){
    #Top_bar .top_bar_left{width: 100%;}
    .title-menu-tac{position: absolute; right:35px; top: 12px; font-size: 14px;}
    .section_wrapper .column.selectectprojects{width: 432px;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title i{width:30%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-city{width:30%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-year{width:10%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-type{width:20%;}
    .page-template-template-portfolio .portfolio_group.grid li.portfolio-item .entry-title .all-projects-status{width:10%;}
    #projectinfo{width: 450px;}

    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item{ width:23.5%; margin: 0 1% 30px;}
    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(4n+1){margin-left: 0px; clear: left;}
    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(4n+4){margin-right:0px;}
  
   
}

@media only screen and (min-width: 1200px){
    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item{ width: 18.99%; margin: 0 0.5% 20px;}
    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(4n+1){clear: none; margin-left:0.5%}
    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(4n+4){margin-right:0.5%}
    .term-selected .portfolio_wrapper .portfolio_group.grid.col-5 .portfolio-item:nth-child(5n+1){clear: left; }
    
}



@media only screen and (max-width: 1149px){
    #Top_bar a.responsive-menu-desktop-toggle{display: none;}
    #Side_slide #menu-main-menu{display: none !important}
    .mobile-menu #Side_slide .menu.menu-mobile {display: block;}

}
@media only screen and (min-width: 1150px){
    .news-new .image_wrapper{padding: 15px; width:90%}
    #Top_bar a.responsive-menu-desktop-toggle{display: block;}
    
    /*--MENU horizontal--*/

    #Top_bar #menu-main-menu .menu-selected-projects,#Top_bar #menu-main-menu .menu-all-projects{display: none}
    .term-selected #Top_bar #menu-main-menu .menu-selected-projects,.term-selected #Top_bar #menu-main-menu .menu-all-projects,.page-template-template-portfolio #Top_bar #menu-main-menu .menu-selected-projects,.page-template-template-portfolio #Top_bar #menu-main-menu .menu-all-projects{display: block}

    #Top_bar #menu-main-menu  .menu-selected-projects a{padding: 0 15px 0 25px}
    #Top_bar #menu-main-menu  .menu-all-projects a{padding: 0 25px 0 15px}
    .menu-selected-projects span::before{content:"|";position: absolute;left: 0;color:#424242; font-weight: bold}
    .menu-all-projects span::after{content:"|";position: absolute;right: 0;color:#424242;font-weight: bold}
    .page-template-template-portfolio #Top_bar .menu > li.projects-menu > a{font-weight: bold; color: #424242}
    .term-selected #Top_bar .menu > li.current-menu-item.menu-all-projects > a{font-weight: normal; color: #424242}

    #Top_bar #menu-main-menu .eduard-menu,#Top_bar #menu-main-menu .team-menu, #Top_bar #menu-main-menu .awards-menu,#Top_bar #menu-main-menu .publications-menu{display: none}
    .page-template-template-tac-practise #Top_bar #menu-main-menu .eduard-menu,.page-template-template-tac-practise #Top_bar #menu-main-menu .team-menu,.page-template-template-tac-practise #Top_bar #menu-main-menu .awards-menu,.page-template-template-tac-practise #Top_bar #menu-main-menu .publications-menu{display: block}

    #Top_bar #menu-main-menu .eduard-menu a{padding:0 15px 0 25px}
    #Top_bar #menu-main-menu .team-menu a,#Top_bar #menu-main-menu  .awards-menu a{padding: 0 15px}
    #Top_bar #menu-main-menu .publications-menu a{padding:0 25px 0 15px}
    .eduard-menu span::before{content:"|";position: absolute;left: 0;color:#424242; font-weight: bold}
    .publications-menu span::after{content:"|";position: absolute;right: 0;color:#424242;font-weight: bold}
    .page-template-template-tac-practise  #Top_bar #menu-main-menu  .practise-menu a{font-weight: bold; color: #424242}

    #Top_bar .menu_wrapper {float: right;margin-right: 40px;}
    #Top_bar .menu > li > a span:not(.description){border-right-width: 0; line-height: 50px;}
    #Top_bar .menu-main .icon-right-open{display: none}

    #menu-main-menu{display: none}
    #Top_bar .top_bar_left{width: 100% !important}

    #menu-main-menu{display: flex;width: 100%;justify-content: flex-end;}
    #Top_bar #menu-main-menu li {display: table-cell;position: static;}
    #Top_bar #menu-main-menu >li > a {padding: 0 25px;background: #FFF !important;}
    #Top_bar #menu-main-menu > li > a > span {line-height: 55px;padding: 0;}

    #Top_bar #menu-main-menu > li.menu-item-has-children .sub-menu{display:none;position: absolute;left: 0;width: 100%;justify-content: flex-end;top: 43px; background:#FFF; box-shadow: none; -webkit-box-shadow:none}
    #Top_bar #menu-main-menu > li.current-menu-parent .sub-menu{display: flex}
    #Top_bar #menu-main-menu > li.menu-item-has-children.hover .sub-menu, #Top_bar #menu-main-menu > li.current-menu-parent .sub-menu,
    .single-portfolio #Top_bar #menu-main-menu > li.current-menu-parent .sub-menu{display: flex !important; opacity: 1 !important}
    #Top_bar #menu-main-menu .sub-menu li{width: auto}
    #Top_bar #menu-main-menu .sub-menu li.last-item{margin-right: 51px}
    #Top_bar #menu-main-menu .sub-menu li a{padding:0 14px 10px 13px;border-bottom: none}

    #Top_bar #menu-main-menu .sub-menu li a:hover{background: #FFF}

    #Top_bar .menu > li.current-menu-item > a,
    #Top_bar .menu > li.current_page_item > a, 
    #Top_bar .menu > li.current-menu-parent > a,
    #Top_bar .menu > li.current-page-parent > a,
    #Top_bar .menu > li.current-menu-ancestor > a, 
    #Top_bar .menu > li.current-page-ancestor > a, 
    #Top_bar .menu > li.current_page_ancestor > a, 
    #Top_bar .menu  li.hover > a,
    #Top_bar .sub-menu > li.current-menu-item a, 
    .single-portfolio #Top_bar .menu > li.projects-menu>a{font-weight: bold}

    #Top_bar .menu > li.projects-menu>a{width: 57px}
    #Top_bar .menu > li.news-menu>a{width: 40px}
    #Top_bar .menu > li.practise-menu>a{width: 58px}
    #Top_bar .menu > li.contact-menu>a{width: 56px; text-align: right}
    #Top_bar .sub-menu > li.eduard-menu>a{width: 107px;}
    #Top_bar .sub-menu > li.team-menu>a{width: 38px; }
    #Top_bar .sub-menu > li.awards-menu>a{width: 51px; }
    #Top_bar .sub-menu > li.publications-menu>a{width: 84px; text-align: right}

    #Top_bar .menu li.current-menu-ancestor > a, 
    #Top_bar .sub-menu > li.current-menu-item a,
    .single-portfolio #Top_bar .menu > li.projects-menu>a{color:#424242}

    .term-selected #Top_bar  li.current-menu-item .sub-menu .menu-all-projects a,
    .single-portfolio #Top_bar .menu > li.projects-menu li a{font-weight: normal; color: #a8a8a8}

    .single-portfolio #Top_bar .menu > li.projects-menu li.active a,
    .term-selected #Top_bar  li.current-menu-item .sub-menu .menu-all-projects:hover a,
    .single-portfolio #Top_bar .menu > li.projects-menu li:hover a{color: #424242; font-weight: bold}

    #Top_bar #menu-main-menu li.projects-menu li{flex-basis: 194px;}
    #Top_bar #menu-main-menu li.projects-menu li+li{text-align: right}

    /*--------*/

    #Top_bar a.responsive-menu-desktop-toggle{position: absolute;right: -5px;top: 50%; margin-top: -17px;width: 34px;height: 34px;text-align: center;border-radius: 3px;z-index: 200;color: #0a0a0a;background: transparent;z-index: 203}
    #Top_bar a.responsive-menu-desktop-toggle i{font-size: 22px;line-height: 34px; }
    /* #Top_bar a.responsive-menu-desktop-toggle .icon-cancel-fine{display: none}*/

    /*--FIN MENU horizontal--*/
	
	/*--PROYECTO--*/
	
	#projectgallery .five-sixth.mcb-wrap{width: calc(100% - 440px)}
	#projectgallery .one-sixth.mcb-wrap{width: 440px; float:right}
	#projectgallery .gallery .gallery-item{padding-left:0; padding-right:0}
	#projectgallery .gallery .gallery-item .gallery-icon{width:100%; margin-left:0 !important; margin-right:0 !important}
	#projectinfocols .five-sixth.mcb-wrap{width: calc(100% - 440px)}
	#projectinfocols .one-sixth.mcb-wrap{width: 440px; float:right}
	
}

@media only screen and (max-width: 1239px) {
    .page-template-template-portfolio #Content .section_wrapper{max-width: 100% !important}
    .single-portfolio #Content .section_wrapper{max-width: 100%}
 }
 